
.popup .popup__content::-webkit-scrollbar {
    display: none;
}

.mCSB_scrollTools .mCSB_draggerContainer{
    height: 100%;
    width: 4px;
    background-color: rgba(35,61,224,.1);
}

.info-line__text a{
    text-decoration: underline!important;
}

.content.text-body ul {
    white-space: normal;
}

.press-center__container .list-menu__sub-item--sub-child .list-menu__icon-nav {
    display: none;
}
.cookies-settings__line.cookies-settings__line--small {
    margin: 1.5rem 0;
}
.popup.popup--policy {
    max-height: 800px!important;
}

.slider-common--video {
    touch-action: none;
}

.survey-modal-is-show .webchat {
    transition: .3s  !important;
    opacity: 0 !important;
    pointer-events: none;
}

.contact-group__info a {
    font-size: inherit;
    text-decoration: none;
}

.appeal-popup {
    width: 40rem;
    padding: 3rem;
    border-radius: 1.5rem;
    background-color: #fff;
}

.footer__bottom {
    border: none;
    position: relative;
}

.footer__bottom:after {
    content: ' ';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    border-top: 1px solid #d5dceb;
}

@media (max-width: 820px) {
    .s-homepage-banner__title {
        width: 100%;
    }

    .s-homepage-banner__title[style*=font-size] {
        font-size: 15px !important;
    }
}
